# Stats (Slick - The 2D Library)
Date: 2013-06-03

## org.newdawn.slick.tests.xml
Class Stats

    java.lang.Object
      org.newdawn.slick.tests.xml.Stats

    public class Stats

extends java.lang.Object

A test example of some object data that can be configured via XML

Author:
  kevin

Constructor Summary
`Stats()`

Method Summary
`void` `dump(java.lang.String prefix)` Dump this object to sysout

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Stats

    public Stats()

Method Detail

### dump

    public void dump(java.lang.String prefix)

  Dump this object to sysout

  Parameters:
    `prefix` - The prefix to apply to all lines

Copyright © 2006 New Dawn Software. All Rights Reserved.